/* CSS Document *//* GENERAL */
html, body {    
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background-color:#755C66;	
	/*margin: 12px 20px 25px 28px;	background-x-position: 5%;*/
	/*background-color:#FFFFFF;*/
}
/*.correccionAlturas {
	height: 0;
	width: 0;
	line-height: 0;
	clear: both;
}*/
div {	
	margin: 0;	padding: 0;
}
a img {	
	border: none;
}
/*img {	display: block;}*/
/* ESTRUCTURA GENERAL HOME */
#contenedor {	
	width: 895px;    
	margin: 0px  0px  0px  0px;		
	/*background-color:#FFFFFF;*/
}
#contenedor_white{
	width: 895px;
	margin: 0px  0px  0px  0px;	
	background-color:#FFFFFF;
	height: 100%;
}
#cabecera {	
	width: 895px;	
	height: 211px;
}
#secciones {	
	width: 895px;	
	/*background-color:#FFFFFF;
	height: 647px;*/
}
#secciones_white{
	width: 895px;
	background-color:#FFFFFF;
	height: 687px;
}
#secciones_white_long{
	width: 895px;
	background-color:#FFFFFF;
	height: 100%;
}
#secciones_sub{
	margin: 0px  0px  12px  0px;		
	width: 895px;	
	height: 244px;
	background-color: #FFFFFF;
}
#secciones_img {
	float:left;	
	margin: 0px  0px  0px  0px;		
	width: 435px;	
	height: 244px;	
	/*background-image: url(../images/img_home_1.jpg);*/
	background-color:#FFFFFF;
}
#secciones_texto {	
	float:left;	
	margin: 0px  0px  0px  0px;		
	width: 460px;	
	height: 244px;
	background-color:#FFFFFF;
}
#minisecciones {	
	margin: 0px  0px  12px  0px;		
	width: 895px;	
	height: 175px;
}
#minisecciones_01 {	
	float:left;	
	margin: 0px  9px  0px  0px;		
	width: 292px;	
	height: 175px;	
	background-color:#cccccc;
}
#minseccion_tit_01{	
	margin: 5px  12px  0px  12px;		
	width: 268px;	
	height: 26px;	
	background-image: url(../images/tit_mininseccion_01.gif);   
}
#minseccion_cont_01{	
	margin: 0px  12px  12px  12px;		
	width: 268px;	
	height: 133px;	
	background-color:#FFFFFF;
}
#minseccion_cont_im_01{	
	float:left;	
	margin: 10px  6px  6px  6px;		
	width: 139px;	
	height: 110px;	
	background-image: url(../images/img_min_01.jpg);
}
#minseccion_cont_tx_01{	
	float:left;	
	margin: 10px  6px  6px   0px;		
	width: 91px;	
	height: 110px;
}
#minisecciones_02 {	
	float:left;	
	margin: 0px  9px  0px  0px;		
	width: 292px;	
	height: 175px;	
	background-color:#cccccc;
}
#minseccion_tit_02{	
	margin: 5px  12px  0px  12px;		
	width: 268px;	
	height: 26px;	
	background-image: url(../images/tit_mininseccion_02.gif);   
}
#minseccion_cont_02{	
	margin: 0px  12px  12px  12px;		
	width: 268px;	
	height: 133px;	
	background-color:#FFFFFF;
}
#minseccion_cont_im_02{	
	float:left;	
	margin: 10px  6px  6px  6px;			
	width: 139px;	
	height: 110px;	
	background-image: url(../images/img_min_02.jpg);
}
#minseccion_cont_tx_02{	
	float:left;	
	margin: 10px  6px  6px   0px;		
	width: 91px;	
	height: 110px;
}
#minisecciones_03 {	
	float:left;	
	width: 292px;	
	height: 175px;	
	background-color:#cccccc;
}
#minseccion_tit_03{	
	margin: 5px  12px  0px  12px;		
	width: 268px;	
	height: 26px;	
	background-image: url(../images/tit_mininseccion_03.gif);   
}
#minseccion_cont_03{	
	margin: 0px  12px  12px  12px;		
	width: 268px;	
	height: 133px;	
	background-color:#FFFFFF;
}
#minseccion_cont_im_03{	
	float:left;	
	margin: 10px  6px  6px  6px;			
	width: 139px;	
	height: 110px;	
	background-image: url(../images/img_min_03.jpg);
}
#minseccion_cont_tx_03{	
	float:left;	
	margin: 10px  6px  6px  0px;		
	width: 91px;	
	height: 110px;
}
#pie {	
	clear:both;	
	width: 895px;	
	height: 50px;	
	color: white;
	font-size: 0.9em;
	/*background-image:url(../images/pie.gif);	
	background-repeat:no-repeat;*/
	margin-top: 25px;
} 
/* ESTRUCTURA GENERAL*/
#tit_secciones{
	width: 895px;	
	height: 82px;	
	background-color:#FFFFFF;
}
#cont_secciones{
	width: 895px;
	background-color:#FFFFFF;
}
/* ESTRUCTURA NOVEDADES*/
#cont_catalogo {
	width: 617px;	
	margin: 50px  155px  20px  123px;	
	background-color: #FFFFFF;	
	height: 100%;
}
.cont_ficha_libro {	
	width: 100%;	
	margin: 0px  50px  0px  0px;
	background-color: #FFFFFF;
	height: 100%;
}
.cat_img {	
	float:left;	
	width: 238px;
	background-color:#FFFFFF;
	height: 100%;
}
.cat_info {
	float:left;
	width: 378px;
	background-color:#FFFFFF;
	height: 100%;
}
/* ESTRUCTURA NOVEDADES FICHA*/
#novedades_izq {	
	float:left;			   
	width: 358px;	
	background-color:#FFFFFF;
}
#img_novedades {	
	height:363px;
}
#menu_fichas {	
	height:164px;
}
#novedades_dcha {	
	float:left;	
	width: 537px;	
	background-color:#FFFFFF;
}
#tit_ficha {	
	clear:both;	
	background-color:#FFFFFF;	
	height:168px;
}
#txt_fichas {	
	margin: 10px  30px  20px  0px;		
	background-color:#FFFFFF;
}
#links_fichas {	
	background-color:#FFFFFF;	
	height:60px;
}
/* ESTRUCTURA AUTORES*/
#cont_autores {	
	width: 760px;	
	margin: 50px  10px  20px  70px;
}
/* ESTRUCTURA SECCIONES APARTE*/
#cont_seccionesaparte {	
	width: 760px;	
	margin: 0px  0px  20px  110px;
}
/*
cont_seccionesaparte_aux{	
	width: 20%;	
	margin: 0px  0px  20px  110px;
}
*/
/* forms */
select{
	color: #755C66;
	background-color: silver;
	font-weight: bold;
}
br {
	clear: left;
}
input{
	color: #755C66;
	background-color: silver;
}

fieldset a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:silver;
	text-decoration: underline;
	font-weight: bolder;
}
fieldset a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:silver;
	text-decoration: underline;
	font-weight: bolder;
}

fieldset{
	margin-left: 1em;
	margin-right: 1em;
}

button{
	background-color: silver;
	font-weight: bold;
	text-transform:lowercase;
	color:#755C66;
}
hr {
  border: none;
  background-color: #755C66;
  color: #755C66;
  height: 1px;
  text-align: center;
}
label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #755C66;
	display: block;
	margin-bottom: 10px;
	margin-top: 5px;
	float: left;
	text-align: left;
	width: 27ex;
	cursor:help;
}
.hide{
	display: none;
}
/*para  la tabla de libros de shop_step_1*/
label.shop{
	text-align:center;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 10em;
	float: none;
}

tr.shop {
	height: 1em;
	text-align:center;
	float: none;
}
th.shop {
	text-align: center;
	float: none;
}

th.shop_empty{
	width: inherit;
	height: inherit;
}

fieldset table.dcha{
	background-color: #E3E3E3;
	float: right;
}
fieldset table.izqda{
	background-color: #E3E3E3;
	float: left;
}
input.shop{
	width: 1.5em;
}

